@media (min-width: 992px){
    .container {
        max-width: 990px;
    }
}

@media (min-width: 1200px){
    .container {
        max-width: 1200px;
    }
}

@media (max-width: 1200px){

    header {
        display: none !important;
    }

    div.mobile-version {
        display: block !important;
    }

    .open-button {
        margin-left: 20px !important;
    }

    .mobilenav-bottom {
        margin-top: 2em !important;
        margin-bottom: 8px !important;
    }

    .mobilenav-bottom {
        padding: 0 10px;
    }

    .right-mobile-nav {
        /* width: 50%; */
    }


    .mobile-version  form {
        position: relative;
    }

    .mobile-weather-hide {
        padding-right: 20px !important;
    }

    .mobile-version  .mobilenav-search {
        width: 100% !important;
    }

}


@media (max-width: 991px){
    .menu-center div:nth-child(2){
        order: 1;
    }

    .main-menu {
        padding: 12px 5px;
    }

    .main-menu ul li a {
        font-size: 15px;
    }

    .top-menu li {
        flex-grow: 1;
    }

    .top-menu-right .border-right {
        border-width: 0 !important;
    }
}
@media (max-width: 991px) and (min-width: 769px){

    .features {
        display: flex;
        width: 100%;
    }
    .features dd{
        display: none;
    }
    .features dt{
        width: 25%;
        text-align: center;
    }
    .features dt i{
        float: none;
        display: inline-block;
    }
    .features dt h2{
        white-space: nowrap;
        font-size: 97%;
    }
}

@media (max-width: 992px) and (min-width:767px){
    .footer-sicial-icons, .footer-services {
        margin-top: 20px !important;
    }

}

@media(max-width: 1024px) {

    .content .fundamental-video-little span {
        display: none;
    }
}


@media (max-width: 1150px){
    div.for-left-advertising .reklama-left-img {
        width: 100%;
        height: 340px !important;
    }
    div.for-left-advertising .reklama-left-img img {
        width: 100%;
        height: 340px !important;
    }
}

@media (max-width: 992px){

    .description-scroll-part  {
        display: block !important;
    }

    .image-world-news .imageworld-img {
        width: 280px !important;
    }

    .image-world-news .imageworld-img img {
        width: 100%;
        min-height: 100% !important;
    }

    .world-blog .other-page-advertising {
        display: none !important;
    }

    .world-blog .for-advertising-other {
        display: block !important;
    }


    .responsive-newstext {
        display: block !important;
    }

    .responsive-down-newstext {
        display: none !important;
    }


    .responsive-advertising-up-all {
        display: block !important;
    }


    .responsive-advertising-all {
        display: none !important;
    }


    .content-responsive {
        /* margin-top: 2em !important; */
    }


    .not-found {
        margin-top: 5em !important;
    }

    .open-button {
        margin-left: 12px !important;
    }


    .responsive-description {
        display: none !important;
    }


    .description-title {
        margin-top: 20px;
    }

    .card-img-top {
        width: 100%;
        height: 400px !important;
        object-fit: cover;
    }

    .sport-card {
        margin-top: 16px;
    }



    .search-page-search .search-page-input {
        width: 80% !important;
        height: 37px;
        border:1px solid #1E266D;
        padding: 2px 5px;
        border-radius: 5px;

    }



    .search-page-search button {
        background-color: #1E266D;
        color: azure;
        padding: 10px 18px;
        position: absolute;
        top: 0%;
        right: 18% !important;
    }




    .video-part {
        width: 100%;
        height: 340px !important;
    }


    .video-part iframe {
        width: 100%;
        height: 100%;
    }



}


@media(max-width: 1024px)  and (min-width: 1020px){

    .video-part {
        width: 100%;
        height: 125px !important;
    }


    .video-part iframe {
        width: 100%;
        height: 100%;
    }

}


@media(max-width: 768px){

    div.content .owl-carousel .content-img {
        width: 100%;
        height: 350px !important;
        position: relative;
    }

    .card-img-top {
        width: 100%;
        height: 450px !important;
    }


    .description {
        margin-top: 8em !important;
    }

    .right-mobile-nav {
        margin-right: 10px;
    }



    .for-advertising {
        /* margin-top: 0em !important; */
    }

    .mobilenav-bottom {
        margin-top: 4em !important;
        margin-bottom: 8px !important;
    }


}




@media (max-width: 767px) {



    .mobilenav-bottom {
        margin-top: 2em !important;
        margin-bottom: 8px !important;
    }




    .mobile-weather-hide {
        display: none !important;
    }



    div.for-advertising .reklama-img {
        max-width: 100%;
        height: auto !important;
    }

    div.for-advertising .reklama-img img {
        max-width: 100%;
        height: auto !important;
    }

    div.for-advertising {
        font-size: 5pt;
    }
    

    div.for-left-advertising .reklama-left-img {
        width: 100%;
        height: 380px !important;
    }

    div.for-left-advertising .reklama-left-img img {
        width: 100%;
        min-height: 100% !important;
    }

    .image-world-news .imageworld-img {
        width: 260px !important;
    }

    .image-world-news .imageworld-img img {
        width: 100%;
        min-height: 100% !important;
    }


    .blog-world-picture {
        width: 100%;
        height: 140px !important;

    }


    .mobile-version .mobile-logo {
        width: 300px !important;
        height: 80px !important;
    }

    .mobile-version .mobile-logo img {
        width: 100% !important;
        height: 100% !important;
    }

    /* Description part */



    div.description-img {
        width: 100%;
        height: 380px !important;
    }

    div.description-img img {
        width: 100%;
        height: 100% !important;
    }

    .description-h3 {
        color: #1E266D;
        font-size: 22px;

    }


    div.description-video {
        width: 100%;
        height: 260px !important;
    }

    div.description-video video {
        width: 100%;
        height: 100% !important;
    }




    .video-part {
        width: 100%;
        height: 190px !important;
    }


    .video-part iframe {
        width: 100%;
        height: 100%;
    }



    /* Description part */


}


@media (max-width: 576px){

    .footer-size {
        margin-left: 40px;
    }


    .statistic-check {
        display: block !important;
    }



    div.for-advertising .reklama-img {
        max-width: 100%;
        height: auto !important;
    }

    div.for-advertising .reklama-img img {
        max-width: 100%;
        height: auto !important;
    }

    div.for-advertising {
        font-size: 3pt;
    }

    div.for-left-advertising .reklama-left-img {
        width: 100%;
        height: 300px !important;
    }

    div.for-left-advertising .reklama-left-img img {
        width: 100%;
        height: 100% !important;
    }

    .image-world-news .imageworld-img {
        width: 220px !important;
    }

    .image-world-news .imageworld-img img {
        width: 100%;
        min-height: 100% !important;
    }

    .blog-world-picture {
        width: 100%;
        height: 220px !important;
    }

    .blog-world-picture {
        width: 100%;
        height: 220px !important;
    }

    .minbar-content .minbar-text-img {
        width: 100%;
        height: 200px !important;
    }

    .card-img-top {
        widows: 100%;
        height: 200px !important;
    }

    .news-name {
        display: none !important;
    }

    .news-name-mobile {
        display: block !important;
    }

    .not-found .not-found-text h1  {
        font-size: 50px !important;
    }


    .not-found {
        margin-top: 5em !important;
    }



    .mobile-version .mobile-logo {
        width: 300px !important;
        height: 60px !important;
    }

    .mobile-version .mobile-logo img {
        width: 100% !important;
        height: 100% !important;
    }


    /* Description part */

    .description {
        margin-top: 8em !important;
    }


    div.description-img {
        width: 100%;
        height: 260px !important;
    }

    div.description-img img {
        width: 100%;
        height: 100% !important;
    }

    .description-h3 {
        color: #1E266D;
        font-size: 18px;

    }


    div.description-video {
        width: 100%;
        height: 200px !important;
    }

    div.description-video video {
        width: 100%;
        height: 100% !important;
    }

    /* Description part */



    /* sport news  */


    div.sport-img {
        width: 100%;
        height: 300px !important;
        overflow: hidden;
    }

    div.sport-img img {
        width: 100%;
        height: 100% !important;
        object-fit: cover;
        transition: all 0.3s ease-in
    }

    /* sport news  */



    .search-page-search .search-page-input {
        width: 100% !important;
        height: 37px;
        border:1px solid #1E266D;
        padding: 2px 5px;
        border-radius: 5px;

    }

    .search-page-search button {
        background-color: #1E266D;
        color: azure;
        padding: 10px 18px;
        position: absolute;
        top: 0%;
        right: 0% !important;
    }


    #carousel-example-2 {
        height: 320px !important;
    }



    .local-carousel {
        height: 320px !important;
    }

    .carousel-item {
        max-height: 320px !important;
    }

    .carousel-item img {
        max-height: 320px !important;
    }

    .contact {
        padding-left: 4px;
        padding-right: 4px;
        margin-top: 0px !important;
    }



}


@media(max-width: 480px) {

    .mobile-logo-responsive {
        display:block !important;
        margin: 0 auto !important;
        width: 100% !important;
    }
    .left-mobile-nav{
        display: flex;
        justify-content: center;
    }
    .right-mobile-nav{
        display: flex;
        justify-content: center;
        /* }
        .mobilenav-bottom {
            /* display: flex !important; */
        /* justify-content: center !important; */
    }
    .mobilenav-search {
        width: 100% !important;
    }



    .mobile-version .mobile-logo {
        width: 300px !important;
        height: 75px !important;
    }

    .mobile-version .mobile-logo img {
        width: 100% !important;
        height: 100%;
    }



    .mobile-version  form {
        position: relative;
        width: 100% !important;
    }

    .mobile-version  .mobilenav-search {
        border: 1px solid #1E266D;
        width: 280px !important;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 2px;
        padding-right: 45px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .mobile-version  .mobilenav-search:focus {
        outline: none;
    }

    .mobile-version .mobilenav-search-icon {
        padding: 6px 16px;
        background-color: #1E266D;
        display: inline-block;
        position: absolute;
        top: 0;
        right: 0px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        color: azure;
    }




    .mobilenav-bottom {
        margin-top: 3em !important;
        margin-bottom: 4px !important;
    }







}

@media(min-width: 1400px){
    .blog-world-picture {
        width: 100% !important;
        /*height: 180px !important;*/

    }
}